Subject: Ticket Assigned - Refund or store credit
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 04:20:45 +0000 (UTC)

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund or store credit Respected sir

I am writing in regard to the incorrect items I have received on my
delivery from centrepoint.

One item wirth 11Dhs was not delivered.

The sizes are incorrect for a few items .

The color of 2 items are different from what I ordered.

These items were delivered in multiple deliveries so I am attaching the
pictures of the same.

Order numbers are as follows:

9635341176
9635566693
9635325883

Kindly do the needful.

Thanks & Regards
Wardah Asif

Attachment(s) that exceed the 20 MB limit have been dropped. Please reach out to the sender. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2109416